PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #218
Monitoramento # 57 (Nova): ETAPA IIl - ESTRUTURA DE GESTAO DE RISCOS

3.2.2 Apresentar ao Secretario Executivo
09/16/2021 09:46 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 06/10/2021
Priority: Normal Due date: 09/22/2021
Assignee: Aline Ribeiro (CGCIN) % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185/2021 Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Apresentar a minuta da portaria ao Secretario Executivo com vistas a publicagdo no BSE/MS.

History

#1 - 09/23/2021 09:13 AM - Solange Lima Gomes (COGER)

- File Email CGCIN de 22092021 para SE-MS_com_minuta_Portaria_ CGR.pdf added
- Due date changed from 11/01/2021 to 09/22/2021

- % Done changed from 0 to 100

- Legislagdo Especifica updated

Enviado a SE/MS para publicagdo em BSE/MS a minuta da Portaria com as indicagdes apresentadas pelas 8 (oito) secretarias, para compor o
Comité de Gestédo de Riscos - CGR/MS, conforme Despacho CGCIN/DINTEG/MS assinado em 22/09/2021 (0022519471 - 25000.084333/2021-47).

#2 - 09/30/2021 08:28 AM - Solange Lima Gomes (COGER)
- File Despacho Cgcin_para SE-MS_Minuta Portaria_UGRI.pdf added

#3 - 09/30/2021 08:28 AM - Solange Lima Gomes (COGER)

- File Despacho Cgcin_para SE-MS_Minuta Portaria_UGRI.pdf added

#4 - 09/30/2021 08:31 AM - Solange Lima Gomes (COGER)

Encaminha minuta da Portaria para publicagdo em BSE/MS, da composi¢do da UGRI (SEI 0022870307). As areas a seguir relacionadas, ainda nao

indicaram seus representantes: DGIP, CGJUD, DATASUS (definir novo indicado), SEMS (AP, AM, PA).

#5 - 09/30/2021 08:37 AM - Solange Lima Gomes (COGER)
- File deleted (Despacho Cgcin_para_SE-MS_Minuta_Portaria_UGRI.pdf)

#6 - 09/30/2021 08:37 AM - Solange Lima Gomes (COGER)
- File deleted (Despacho Cgcin_para_SE-MS_Minuta_Portaria_UGRI.pdf)

#7 - 09/30/2021 08:37 AM - Solange Lima Gomes (COGER)
- File Despacho Cgcin_Minuta_Portaria_ UGRI_29092021.pdf added

#8 - 09/30/2021 08:38 AM - Solange Lima Gomes (COGER)
- File Despacho Cgcin_para_SE-MS_Minuta_Portaria_UGRI.pdf added

Files

Email CGCIN de 22092021 para SE-MS_com_minuta_Portaria_ CGR.gdi1 MB 09/23/2021 Solange Lima Gomes (COGER)
Despacho Cgcin_Minuta_Portaria_ UGRI_29092021.pdf 2.17 MB 09/30/2021 Solange Lima Gomes (COGER)
Despacho Cgcin_para_SE-MS_Minuta_Portaria_ UGRI.pdf 636 KB 09/30/2021 Solange Lima Gomes (COGER)
